#Procaisse. Configuration file.
#Mon Nov 28 06:04:30 PST 2022
source.order=no
discount.terasse=
min.solde.loyalty.card=0.0
select.customer=yes
product.size10.description=
timeout.inactivity=20 min
kitchendb.name=db_procaisse
hide.description.product.in.ticket=yes
format.double=\#0.00
rappelTicket.limited=no
ticket.site3=
terminal.type.nepting=attended
ticket.site2=
background.type.order.borne=background_type.png
ticket.site1=
kitchendb.port=3308
logo.borne=logo_borne.jpg
mode.dev.nepting=no
product.size.senior=senior
machine.printername=(Default)
shared.orders=no
dallas.integrated=no
module.glory=no
hide.background.cagnotte=no
print.ticket.z.gloabl=yes
text.color.categories=255,255,255
send.nopaid.order=no
print.description=yes
discount.emp=
franchise.id=
payment.testmode=false
discount.sp=
format.currency=\#0.00 \u20AC
delivery.orders.enabled=yes
cacul.fondCaisse=no
credit.employee=no
show.info.platform=yes
save.order.slave=yes
kitchen.ticket.by.product=no
add.delivery.date=no
hide.name.app=no
research.uber.product.by.name=no
address.resto=
email.synthese=no
mode.franchise=no
hide.background.products=yes
cb.drawer=no
suivi.online.order=no
module.drive=no
payment.debit=no
paper.receipt.y=10
paper.receipt.x=10
mandatory.couvert=no
machine.uniqueinstance=false
color.fleche.products=Noir
tag.1=no
text.later=PLUS TARD
text.color.name.category=
tag.2=no
drive.orders.enabled=yes
machine.scanner=Not defined
name.borne=
print.fondNoir=yes
show.description=no
format.time=
tariff=Tarif 1
product.size2.enabled=no
default.modeOrder=Sur Place
encaisse.rapide=no
allo.resto=no
lateral.bar=yes
online.id=
add.customer.name=no
product.size5.enabled=no
image.header.borne=
model.label=SLCS(Bixolon)
add.hour.to.number.order=no
payment.cashDro=no
product.size3=taille 6
color.options=black
product.size2=taille 5
hide.button.updated.tickets=no
description.ticket.site1=
product.size1=taille 4
description.ticket.site2=
description.ticket.site3=
image.category=no
product.size7=taille 10
product.size6=taille 9
product.size5=taille 8
product.size4=taille 7
product.kitchen.bold=no
color_light.borne=
sms.api.secret=
type.media.home=Video
only.take.away.borne=no
customer.loyalty.id=54
discount.happyHour=
paper.receipt.mediasizename=A4
paper.standard.height=698
position.price=0
pic.ticket=
machine.printer.3=Not defined
machine.printer.4=Not defined
machine.printer.5=Not defined
machine.printer.6=Not defined
font.family.categories=Segoe UI Semibold
ip.master=
payment.twint=yes
machine.token=dlepcqqo82tibqr9dbglseot5o
machine.printer.2=Not defined
paper.receipt.width=190
label.autocutter=no
open.drawer=yes
paper.receipt.height=546
screen.receipt.columns=42
print.avoir.delai=1
size.product=1
payment.commerceid=
rate.ubereat=30.0
gestion.stock=no
filter.number=4
payment.cheque=no
machine.screenmode=fullscreen
restaurant.name=
background.summary.order.borne=background_summary_order.png
sound.notification.online.order=no
module.qoodos=no
hide.sub.product.ingredients.borne=yes
order.happyHour=no
payment.cb.tpe.port=
order.emp=yes
separate.option=yes
bipper.auto.port=
tracking.deleted.lines.order=no
product.size3.description=
identifiant.caisse=no
check.number.use.loyalty.card=no
click.collect.v3=no
payment.separe=no
promo.basket=no
product.mega.enabled=yes
label.printnote=yes
product.size5.description=
product.size7.description=
scan.qr=yes
hide.stock=yes
machine.display=window
images.type.order.transparent=yes
hide.name.categories.web=no
print.label.take.away=no
product.size9.description=
bipper.auto.prefix=0
module.glory.ip=
number.digit.product.price=5
kitchen.composite=yes
product.size3.enabled=no
kitchendb.password=momtazpa42
hide.bg.price=yes
color.type.order=
model.caisse=Maitre
call.customer.by.sms=no
mode.display=Caisse
hide.sub.categories=yes
db.driver=org.apache.derby.jdbc.EmbeddedDriver
deactive.quantity=no
stats.online=yes
kitchendb.user=procaisse
borne.orders.enabled=yes
print.avoir=no
loyalty.card=no
units.balance.port=
product.size1.description=
payment.free=yes
number.print.delivery=1
master.payment=no
prefix.phone=33
module.delivery=no
bloc.bip=no
send.kitchen=no
font.family.options=Arial
finger.print=no
number.use.loyalty.card=1
option.groupe=yes
video.borne=video.mp4
show.image.product=no
bg.color.items=255,255,255
deactive.plan=yes
add.tarif=no
ticket.rendMonnaie=yes
product.size.junior=junior
use.tpe.in.update.payment=yes
units.balance=no
background.takeaway.order.borne=image_take_away.png
auto.accept.online.order=no
id.site.orders=
label.printIngredient=no
print.ingredient.kitchen=no
format.datetime=
hide.message.type.order=yes
product.size6.enabled=no
machine.printer=screen
shift.option=no
order.table=yes
background.atspot.order.borne=image_at_spot.png
module.bornes=yes
format.percent=
background.valid.borne.order=
scan.barcode.order=no
display.nameServeur=no
print.num.order=no
payment.cheque.vacances=yes
product.junior.enabled=yes
module.glory.login=
machine.hostname=Caisse
module.uber.eats=no
disting.option=no
pending.delivery.ordersS=no
remote.sync=yes
time.slide=0
hide.name.products.web=no
opening.mode=no
rappelTicket.limited.count=
id.database.download=
show.image.option=no
phone.restaurant=
display.numberOrder=yes
button.facture=yes
order.terasse=no
uber.dev.mode=yes
nepting.automate=no
number.print.z=1
online.order.host.name=https\://api1.biborne.com
discount.lv=
dimension.fixed=longueur
mandatory.bip=no
customer.loyalty=no
discount.bar=
take.away.orders.enabled=yes
db.engine=Apache Derby Embedded
background.summary.order.borne.promo=background_summary_order_promo.png
paper.standard.mediasizename=A4
product.size.mega=mega
db.driverlib=C\:\\Program Files\\Procaisse\\.\\lib\\derby.jar
payment.only.by.cb=no
payment.cb=yes
horaire.fin=00
order.sp=yes
write.fondCaisse=yes
swing.defaultlaf=javax.swing.plaf.metal.MetalLookAndFeel
tabletto.orders.enabled=no
label.noteAtLabel=yes
main.path=
size.supplement=1
address.lat=45.7013281
print.recapitulatif.delivery=no
format.date=
address.radius=
valid.without.print=no
total.recap=no
paper.standard.y=72
payment.borne=yes
hide.name.products=no
print.ticketCuisine=yes
payment.cb.tpe=no
paper.standard.x=72
payment.commercepassword=password
apply.uber.rate=yes
address.lon=4.8218154
plan.table=yes
pending.ticket=no
text.color.basket=
hide.ingredients.borne=yes
text.color.items=255,255,255
price.promo.basket=1
mandatory.table=no
show.gOption.ticket.kitchen=no
user.variant=
api.sms.prefix=33
sms.api.key=
type.borne=vertical
color.borne=255,229,22
product.size1.enabled=no
user.country=
sound.notification=no
product.size4.enabled=no
min.price.order.promo.basket=20
user.language=
text.color.price=255,255,255
show.fondCaisse=yes
payment.ticketResto=yes
header.restaurant=
black.background.num.order=no
module.glory.password=
catalog.background=background_catalog.png
promo.code.borne=yes
payment.magcardreader=Not defined
day.recharge=1
hide.name.sub.categories.web=no
send.sms=no
add.easel.number=no
payment.cash=yes
footer.restaurant=
licence.type=restauration
module.platform=yes
print.product.with.excluded.ingredients=no
label.printIngredientExclus=yes
message.welcome=Bienvenue
product.size2.description=
payment.gateway=external
first.ingredient=no
hide.orders=yes
paper.standard.width=451
product.size4.description=
horaire.debut=00
module.course=no
fond.color.borne=
product.size6.description=
machine.ticketsbag=standard
bipper.auto=no
at.spot.orders.enabled=yes
hide.name.categories=no
ip.label=
product.size8.description=
printed.code=QRCode
image.loyalty=
auto.close=yes
check.internet=no
order.bar=no
hide.footer.home=yes
kitchendb.hostname=192.168.1.200
machine.scale=Not defined
print.avoir.unit=Mois
product.senior.enabled=yes
format.integer=
online.enabled=no
display.time=no
hide.name.options.web=no
font.family.products=Arial
cache.typeOrder=yes
auto.close.borne=yes
hide.name.sub.categories=no
module.tabletto=no
product.size7.enabled=no
